Social API reference

Social API · Hashtag-Follows

delete/v1/communities/{community_id}/actors/{actor_id}/hashtag-follows/{tag}Auth

Unfollow a hashtag. Idempotent — 204 either way.

Path parameters

community_id*string

Social community UUID. Must belong to the PAK's workspace.

actor_id*string

Social actor UUID.

tag*string

Lowercase tag.

Response · 204

Unfollowed (or was never followed).

Example

Request

DELETE https://social.productcraft.co/v1/communities/{community_id}/actors/{actor_id}/hashtag-follows/{tag}
Authorization: Bearer YOUR_TOKEN